<html>
    <head>
        <title>Add a Guestbook Comment</title>

<!-- The following lines are required to enable JavaScript -->

        <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/jquery/2.1.1/jquery.min.js"></script>
        <link href="https://unpkg.com/nanogallery2/dist/css/nanogallery2.min.css" rel="stylesheet" type="text/css">
        <script type="text/javascript" src="https://unpkg.com/nanogallery2/dist/jquery.nanogallery2.min.js"></script>

<!-- End of the required JavaScript enabling code -->

<p style="text-align: center"><span style="font-size: medium"><?php
        include("guestbook.php");
        echo '<br><br>Copyright &copy; Abbydale Systems LLC. 1997-' ;
        echo date("Y");
        echo '<br><center>';
        echo '<p align="right"><span style="font-size: medium">';
$file = __FILE__;
$last_modified = filemtime($file);

        $lmdate = date("l, jS F, Y ", $last_modified);
                $lm = date('l jS \of F Y ', $last_modified);
        	echo 'Last modified : ' . $lm . ' '; ?></div>
</body>
</html>